<?php
// $Id: mod_online.php,v 1.7 2004/01/13 14:50:38 rcastley Exp $
/**
* Users Online Module
* @package Mambo Open Source
* @Copyright (C) 2000 - 2003 Miro International Pty Ltd
* @ All rights reserved
* @ Mambo Open Source is Free Software
* @ Released under GNU/GPL License : http://www.gnu.org/copyleft/gpl.html
* @version $Revision: 1.7 $
**/

defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

$query = "SELECT DISTINCT a.username"
."\n FROM #__session AS a"
."\n WHERE (a.guest=0)";
$database->setQuery($query);
$rows = $database->loadObjectList();
$content = "";
foreach($rows as $row) {
	$content.= "<b>".$row->username."</b>";
	$content.= "<br />";
}

if ($content=="") $content.=_NONE;
?>
